// creator  : weidu.exe (version 23100)
// argument : _FTOWBAZ.DLG
// game		 : .
// source	 : ./override/_FTOWBAZ.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_FTOWBAZ~

IF ~RandomNum(8,1)
Global("Chapter","GLOBAL",7)
Global("BroughtEltan","GLOBAL",0)
~ THEN BEGIN 0 // from:
  SAY #79088 /* ~It's so sad, ain't it? Duke Entar Silvershield... dead. I swear he was the most levelheaded of the bunch, and now he's gone. With Duke Eltan sick they'll likely move that Sarevok in, mostly because he's got the backing of the Iron Throne. We're in for it then, I think. That Sarevok is intent on "punishing" Amn, but I swears it just don't make sense.~ */
  IF ~~ THEN UNSOLVED_JOURNAL #79089 /* ~The rise of Sarevok

Duke Entar Silvershield is dead.  With Duke Eltan sick they'll likely move Sarevok in, mostly because he's got the resources of the Iron Throne and is intent on "punishing" Amn.~ */ EXIT
END

IF ~RandomNum(8,2)
Global("Chapter","GLOBAL",7)
Global("BroughtEltan","GLOBAL",0)
~ THEN BEGIN 1 // from:
  SAY #79090 /* ~You'd think that with the iron shortage easing up we'd be a little more forgiving, but everyone is still looking for someone to blame. With the most levelheaded of our Dukes dead or dying, that Sarevok is moving in by promising to take the fight to Amn. I still don't know why we hate them so.~ */
  IF ~~ THEN UNSOLVED_JOURNAL #79089 /* ~The rise of Sarevok

Duke Entar Silvershield is dead.  With Duke Eltan sick they'll likely move Sarevok in, mostly because he's got the resources of the Iron Throne and is intent on "punishing" Amn.~ */ EXIT
END

IF ~RandomNum(8,3)
Global("Chapter","GLOBAL",7)
Global("DukeThanks","GLOBAL",0)
~ THEN BEGIN 2 // from:
  SAY #72780 /* ~What do you want?~ */
  IF ~~ THEN REPLY #79091 /* ~Nothing m'lady. I was merely wondering if everything was alright here in the city.~ */ GOTO 3
  IF ~~ THEN REPLY #79092 /* ~Nothing at all. I was just leaving.~ */ GOTO 4
  IF ~~ THEN REPLY #79093 /* ~Don't get your knickers in a knot; I don't want to hurt you.~ */ GOTO 5
END

IF ~~ THEN BEGIN 3 // from: 2.0
  SAY #79094 /* ~Save your fancy talk for the prim little ladies at county fairs; I ain't got a use for it! Is everything alright, you ask? You've got some nerve, you do. I had a brother in that Iron Throne building, I did. He said they were nothing but merchants, but now he acts all strange. Ever since that Sarevok took over, and I don't think that bodes well for the rest of us if he is made Duke. So don't ask me if everything is alright.~ */
  IF ~~ THEN UNSOLVED_JOURNAL #79095 /* ~The rise of Sarevok

Something is wrong in the Iron Throne building.  People say that their members are acting strangely.  I can't help but wonder if such behavior isn't linked to Sarevok's scheming.~ */ EXIT
END

IF ~~ THEN BEGIN 4 // from: 2.1
  SAY #79096 /* ~And a good thing too. I might have to do something right unladylike if you keep in my way.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 5 // from: 2.2
  SAY #79097 /* ~I didn't think you could, you whelp. Bah, unless you are one of them Iron Throne scum I don't even have the time to put you down. My brother worked with them, and now he's... different. I'll put the boots to them, I swear. Something weird is going on in that dark old building of theirs. I just know it.~ */
  IF ~~ THEN UNSOLVED_JOURNAL #79095 /* ~The rise of Sarevok

Something is wrong in the Iron Throne building.  People say that their members are acting strangely.  I can't help but wonder if such behavior isn't linked to Sarevok's scheming.~ */ EXIT
END

IF ~RandomNum(8,4)
Global("Chapter","GLOBAL",7)
Global("DukeThanks","GLOBAL",0)
~ THEN BEGIN 6 // from:
  SAY #79098 /* ~I don't want you bothering me. Who knows who you could be? There's murderers around somewhere, and I hear they's crazy. Killed those poor men in Candlekeep, they did. That Sarevok is going to make everything all right again. He's got the Flaming Fist in his back pocket he does.~ */
  IF ~~ THEN UNSOLVED_JOURNAL #79099 /* ~The rise of Sarevok

I am still wanted for the murders of the Iron Throne leaders.  The fact that I haven't been captured is adding to the tensions in Baldur's Gate, and increasing popular support for Sarevok and his promises to restore order to the region.~ */ EXIT
END

IF ~RandomNum(8,5)
Global("Chapter","GLOBAL",7)
Global("DukeThanks","GLOBAL",0)
~ THEN BEGIN 7 // from:
  SAY #79100 /* ~I don't know which was worse, the supposed threat of bandits and iron shortages, or the real threat of war with Amn.~ */
  IF ~~ THEN UNSOLVED_JOURNAL #79101 /* ~The rise of Sarevok

War with Amn seems all but certain, especially once Sarevok takes the helm.~ */ EXIT
END

IF ~RandomNum(8,6)
Global("Chapter","GLOBAL",7)
Global("DukeThanks","GLOBAL",0)
~ THEN BEGIN 8 // from:
  SAY #79102 /* ~Help!  Help!  It's them.  The mass murderers!  Help!~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(8,7)
Global("Chapter","GLOBAL",7)
Global("DukeThanks","GLOBAL",0)
~ THEN BEGIN 9 // from:
  SAY #79103 /* ~That new nobleman, Sarevok, he's a most handsome fellow.~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(8,8)
Global("Chapter","GLOBAL",7)
Global("DukeThanks","GLOBAL",0)
~ THEN BEGIN 10 // from:
  SAY #79104 /* ~I think Sarevok would make the best replacement to Entar as Grand Duke.  He seems like he's got lots locked up in that noodle of his.~ */
  IF ~~ THEN UNSOLVED_JOURNAL #79105 /* ~The rise of Sarevok

Sarevok seems to be a popular choice to replace the deceased Entar Silvershield.~ */ EXIT
END

IF ~True()
~ THEN BEGIN 11 // from:
  SAY #79121 /* ~Adventurers!  Don't you go telling any children your fanciful stories about monsters and swashbuckling.  All you do is get the wrong idea in their heads.~ */
  IF ~~ THEN EXIT
END
